Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2009-AVI-514

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 26 novembre 2009
No CERTA-2009-AVI-514

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Vulnérabilité dans Symantec Altiris


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2009-AVI-514

Gestion du document


Tableau 1: Gestion du document
Référence CERTA-2009-AVI-514
Titre Vulnérabilité dans Symantec Altiris
Date de la première version 26 novembre 2009
Date de la dernière version -
Source(s) Bulletin de sécurité Symantec SYM09-016 du 24 novembre 2009
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

Exécution de code arbitraire à distance.

2 Systèmes affectés

  • Symantec Altiris Deployment Solution versions 6.9.x ;
  • Symantec Altiris Notification Server versions 6.0.x ;
  • Symantec Management Platform versions 7.0.x.

3 Résumé

Une vulnérabilité dans Symantec Altiris permet d'exécuter du code arbitraire à distance.

4 Description

Une vulnérabilité a été découverte dans un contrôle ActiveX, appelé AeXNSConsoleUtilities.dll, lié à Symantec Altiris. Ce fichier est téléchargé lors de la première connexion de la console Web d'administration du serveur. L'exploitation de cette vulnérabilité, qui nécessite une interaction avec un utilisateur, permet l'exécution de code arbitraire à distance.

Cette vulnérabilité est différente de celle décrite dans l'avis CERTA-2009-AVI-467.

5 Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

6 Documentation

Gestion détaillée du document

26 novembre 2009
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-03-23